* {
    margin: 0px;
    padding: 0px;
}
.todo {
    width: 400px;
    padding: 20px;
    background-color: rgb(13, 15, 27);
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}
.chores {
    margin: 20px;
}
.chores h2 a{
    text-decoration: none;
    color: white;
}
.chores ul{
    margin: 10px;
    color: green;
    list-style-type: circle;
}
.homework {
    margin: 20px;
}
.homework h2 a{
    text-decoration: none;
    color: white;
}
.homework ul{
    margin: 10px;
    color: green;
    list-style-type: circle;
}
.party {
    margin: 20px;
}
.party h2 a{
    text-decoration: none;
    color: white;
}
.party ul {
    margin: 10px;
    color: green;
    list-style-type: circle;
}
.highlights {
    color: red;
    text-decoration: line-through;
}